ABBYY FineReader Engine 9.5 for Linux

System Requirements

- Fedora 10, 11, 12, 13, 16

- Red Hat Enterprise Linux 5.7, 6.2

- SUSE Linux Enterprise Server 11, SP 1

- openSUSE 10.3, 11.2, 12.1

- Debian GNU/Linux 5, 6

- Ubuntu 7.10, 8.04 LTS, 9.10, 10.04 LTS, 11.04 LTS, 11.10

In addition, ABBYY offers professional services to adapt the software to other platforms.

Knowledge Base

All topics

Updates

All recent products have built-in update system.
To update product: Select the Help › Check for update menu item.

All Updates

ABBYY Business Card Reader
ABBYY Screenshot Reader
ABBYY Recognition Server
ABBYY Comparator
ABBYY FlexiCapture
ABBYY Mobile OCR Engine
ABBYY Mobile Imaging SDK
ABBYY Real-Time Recognition SDK